* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  width: 100%;
  background-color: #eee;
  /*background-image:url(gaz.jpg);*/
  /*background-image:url(fon3.jpg);*/
  /*background-image:url(ny_bg-news_gray.jpg);
  background-repeat:repeat-y;   
  background-position:bottom left;
  background-size:cover;
  background-attachment:fixed; */  /* for New Year bg*/
  font-family: Arial, sans-serif;
}

body {
max-width:1111px;
width:1111px;
  height: 100%;
  background-color:transparent;
  /*background-image:url(ny_bg-news.png);
  /*background-repeat:repeat-y;   
  background-position:bottom left;
  background-size:cover; */  /* for New Year bg*/
  /*OPACITY: 0.5;*/
  margin: 0 auto;
  /*left:auto;
  caption-side: right;*/
}

#header{background-image:url(bg_11.jpg);
		        height:150px;
			    width:100%;
				background-repeat:no-repeat;
	            padding:0,0,0,0; 
		}
		#header_line{background-image:url(img/h_line.jpg);
		        height:17px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		
		
		#antiheader_line{background-image:url(img/anti_h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}

h1  {
	color:#330066;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	line-height:127%;
	}
h2  {
	color:#330066;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.25em;
	font-weight:500;
	margin-bottom:0.3em;
	margin-top:0.5em;
	/*padding-right:13em;
	padding-top:0;*/
	/*line-height:110%;*/
	}
h3 {
/*font-size:20px;*/
}


table.common {
/*width:1111px;*/
  max-width:1075px;
}

table.common tr {
width:1075px;
max-width:1075px;
}

table.common tr td {
/*width:1111px;*/
  max-width:1075px;
  /*text-align: left;*/
  padding:1.0em;
  padding-right:1.0em;
  padding-bottom:2em;
   }
table.common tr td p {
max-width:1075px;
width:1075px;
}   
   
   	td img { 
	margin-left:1em; 
	margin-right:1em;
	}
  td.gr {
  /*width:1111px;*/
    max-width:1075px;
	text-align:left;
	background-color:#DDDDDD;
	/*background-color:   #0066CC;  ebe9e6;*/
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:1.0em;
	padding-bottom:2em;
	/*margin: 3em;*/
	}
	td.gr img { 
	margin-left:1em; 
	margin-right:1em;
	padding-right:1em;
	} 
	td.wh {
	text-align:left;
	background-color:#fff;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
	
	td.grd {
	text-align:left;
	background-color:#CCCCCC;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
img {
	margin:0.5em;
	padding-left:1.0em;
	/*padding-right:1.0em;*/
	}

/*td img {
  display: block;
  border: none;
  margin: 0.5em auto;
}*/

td em {
  /*display: block;*/
  font-style: italic normal;
  font-size: 1.2em;
  margin-bottom: 0.25em;
}
   p  {
   font-family:Arial, Helvetica, sans-serif;
   }
 p.cont {
text-indent: 20px;
/*margin-left: 100px;*/
 }
 p.cont img {
 margin:1.0em 0.5em 1.0em 0.2em;
 }
 p.major {
text-indent: 20px;
 font-style: italic normal;
  font-size: 1.1em;
  margin-bottom: 0.25em;
 }
 p.cont_j {
text-indent: 20px;
text-align:justify;
padding-right:1.6em;
/*margin-left: 100px;*/
 }
 p.cont_j img {
 margin:1.0em 0.5em 1.0em 0.2em;
 }
  p.cont_j_i {
text-indent: 20px;
text-align:justify;
font-style:italic;
padding-right:1.6em;
margin-left: 30px;
color: #000000;
margin-top:1.0em;
margin-bottom:1.0em;
 }
 p.cont_j_i img {
 margin:1.0em 0.5em 1.0em 0.2em;
 }
 div.cont_j {
text-indent: 20px;
text-align:justify;
padding-right:1.6em;
/*margin-left: 100px;*/
 }
  div.cont {
text-indent: 20px;
padding-right:0;
 }
 p.news {
	/*font-style:italic;*/
	font-family: Arial;
	font-size:.9em;
	font-weight:bold;
	text-decoration:none;
	color:#555555;
	margin-left:1em;
	margin-bottom:1em;
	/*overflow:scroll;*/
	max-height:100px; 
    }
	p.poetry {
	text-align:left;
	padding-left:25%;
	font-size:120%;
	font-style:italic;
	}
p.signature  {
text-align: right;
font-style:italic;
padding:1.0em;
}

p.signature_1  {
text-align: right;
font-style:italic;
padding-bottom:1.3em;
padding-top:0.2em;
}

ol.list1   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;

} 
ol.list2   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;
 font-style: italic normal;
  font-size: 1.1em;
  margin-bottom: 0.25em;
} 
ul {
  list-style:disc;
  padding-left:3em;
  
}
  ul.link1 {
  list-style:disc;
  line-height:2.0em;
  padding-left:2.0em;
  padding-right:1em;
  }
  
  ul.inside {
  list-style:circle;
  padding:1em;
  line-height:80%;
  font-size:90%; 
  }
 ul.defice {
  list-style: disk;
  line-height:1.5em;
  padding-left:4.0em;
  padding-right:1em;
  }
  ul.elka {
  list-style: url(2014/elka.png);
  list-style-position:outside;
  line-height:1.5em;
  padding:1em;
  padding-left:4.0em;
  padding-right:1em;
  
  }
  ul.elka li {
  /*font-style: oblique;*/
  font-size:1.2em;
  color: #669900;
  padding-bottom:0.5em;
  font-family:'Segoe Print', 'Comic Sans MS', verdana;
  
  }
  
    a {
	/*border:3px inset #9999ff;*/
	/*width:180px;
	height:10px;*/
	/*background:#6699cc;*/
	font-family:verdana;
	font-size:1.0em;
	font-weight:bold;
	color:#06c /*006699*/
    }
	
	a.strelka {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	}
	
    a:hover {
	/*border:4px outset #6699ff;*/
	/*background:#00cc66;*/
	/*padding-left:3px;*/
	color:#00f; 
    }
	a:visited {color:#909;}
	/*a:visited:hower {color:#606;}*/
	address {
	    color:#FF0000;
		font-weight:bold;
	}
	table.stikh {
	margin:0;
	padding:0;
	border-collapse:collapse;
	}
	table.stikh tr td {
	padding:0;
	text-align:top;
	font-size:80%;
	font-style:italic;
	font-weight:500;
	}
	p.stikhi {
	font-size:80%;
	font-style:italic;
	font-weight:500;
	padding-left:5em;
	margin-bottom:1em;
	margin-top:1em;
	}
	p.comment {
	font-size:90%;
	font-style:italic;
	font-weight:500;
	padding-left:5em;
	margin-bottom:0em;
	margin-top:0.5em;
	}
	p.sign_c  {
text-align: right;
font-style:italic;
/*padding:1.0em;*/
}
	table.expo {
	max-width:900px;
	width:850px;
	}
	table.expo tr td {
	margin:1px;
	padding:1px;
	
	background-color:#9accff;
	text-align:center;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#000560;
	font-weight:600;
	}
	table.expo tr td img{
	margin:1px;
	padding:1px;
	}
	/*div.rama {
	padding:0;
	margin:0;
	background-color:#9accff;
	text-align:center;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#000560;
	font-weight:600;
	}
	div.rama img {
	margin:1px;
	padding:1px;
	}*/
	
	table.three {
	}
	table.three tr td {
	margin: 0;
	padding:0;
	}
	table.three tr td img {
	margin: 0.7em;
	}
	table.three tr td p {
	font-size:0.8em;
	text-indent:3em;
	font-weight:600;
	line-height:90%;
	}
		
	table.three1 tr td {
	margin: 0;
	padding:0;
	}
	table.three1 tr td img {
	margin: 0.7em;
	}
	table.three1 tr td p {
	/*font-size:1em;
	line-height:1.1em;
	 font-family:Arial, Helvetica, sans-serif;
     text-indent: 20px;*/
	}
	
	table.three2 {
	margin:0;
	padding:0;
	}
	table.three2 tr td {
	margin: 0;
	padding:0;
	}
	table.three2 tr td img {
	margin: 0.2em;
	padding:0;
	}
	
	table.three3 {
	}
	table.three3 tr td {
	margin: 0;
	padding:0.7em;
	}
	table.three3 tr td img {
	margin: 0;
	padding: 0;
	}
	
	table.three4 {
	}
	table.three4 tr td {
	margin: 0;
	padding:0.35em;
	}
	table.three4 tr td img {
	margin: 0;
	padding: 0;
	}
	
	table.three42 {
	}
	table.three42 tr td {
	margin: 0;
	padding:0.15em;
	}
	table.three42 tr td img {
	margin: 0;
	padding: 0;
	}
	
	table.three5 {
	margin: 0;
	padding: 0;
	margin-top:5px;
	}
	table.three5 tr td {
	margin: 0;
	padding:2px;
	}
	table.three5 tr td img {
	margin: 0;
	padding: 0;
	}	
		
	table.diff {
	margin: 0;
	padding: 0;
	}
	table.diff tr td {
	margin: 0;
	padding:0;
	}
	table.diff tr td img {
	margin: 3px;
	}
	table.graf{
	background-color: #CCFFCC;
	border-width:2px;
	border-color:#999999;
	margin-bottom:0.5em;
	}
	table.graf tr td {
	padding:0.2em;
	padding-left:1em;
	padding-right:1em;
	text-align:center;
	}
	table.graf tr th {
	padding:0.3em;
	text-align:center;
	font-weight:bold;
	}
	table.t_so {
	margin: 0;
	padding: 0;
	}
	table.t_so tr td {
	margin: 0;
	padding:0;
	border-collapse:collapse;
	}
	table.t_so tr td img {
	margin: 0;
	padding:0;
	}
	span.red {
	color:#FF3333;
	font-weight:700;}
	
	table.big_pic {
	}
	table.big_pic tr td {
	margin: 0;
	padding:0.5em;
	}
	table.big_pic tr td img {
	margin: 0;
	padding: 0;
	}
	address {
	font-style:normal;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:500;
	font-style:italic;
	padding-right:12.0em;
	padding-top:0.12em;
	/*word-spacing:-2px;*/
	letter-spacing:-0.05em;
	/*line-height:125%;*/
	}
	td.bg {
	background-repeat:no-repeat;
	padding:0,0,0,0;
    }
	td.bg strong {
	display:block;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	padding-right:13.3em;
	padding-top:0;
	margin-top:-0.2em;
	line-height:127%;
	}
		